---
layout: page
title: Tags
permalink: /blog/tags/
---

<ul class="tag-list">
  {% for tag in site.data.tags %}
    <li>
      {% capture tag_url %}/blog/tags/{{tag[1].slug}}{% endcapture %}
      <a class="post-link" href="{{ tag_url | prepend: site.baseurl }}">{{ tag[1].name }}</a>
    </li>
  {% endfor %}
</ul>
